  /*!****!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/pages/menu-page.scss ***!
  \****/
.menu-page-list {
  list-style-type: none;
  padding: 50px 20px 50px 20px;
}

.menu-page-list-item {
  margin-top: 20px;
  margin-bottom: 20px;
}

.menu-page-list-item--header {
  line-height: 22px;
  color: #000;
  display: flex;
  padding: 0 4px 4px 2px;
  font-size: 22px;
  border-bottom: 2px solid #903;
  font-weight: 500;
  list-style-type: none;
  min-height: 50px;
  justify-content: flex-start;
  align-items: flex-end;
}

.menu-page-list-item--header:hover {
  color: black;
  text-decoration: none;
}

.menu-page-list-item--description {
  color: black;
  font-size: 16px;
  line-height: 26px;
  padding: 4px 0px 0px 2px;
}
